#galleryCategories {
}

#galleryCategories .thumb { 
	width: 100px; 
}

#galleryCategories .thumb_in { 
	background: url(../../images/bildergalerie/ordner.gif) no-repeat; 
	padding: 14px 5px 13px 4px;
}

#galleryCategories .textcol { 
	width: 250px; 
	padding: 5px;
}
#galleryCategories .textcol .title { 
	  
	font-weight: bold; 
}

#galleryCategories .textcol .date { 
	  
}

#galleryCategories .textcol .description { 
	  
}

#galleryCategories .spacer { 
	width: 12px; 
}

#galleryCategories .spacer_v { 
	height: 12px; 
}

#galleryCategories td { 
	padding: 0; 
}

#galleryNavigator {
	width: 100%;
}
#galleryNavigator .view { 
	width: 25px;
	height: 25px; 
}

#galleryNavigator .spacer { 
	width: 10px;
}

#galleryNavigator .path { 
	 
}

#galleryNavigator .path a, #galleryNavigator .path a:visited { 
	color: #000; 
	 
	font-weight: normal; 
	background-image: url(../../images/folderIcon.gif); 
	background-repeat: no-repeat; 
	background-position: 0 3px; 
	padding-top: 5px; 
	padding-bottom: 5px; 
	padding-left: 20px; 
}

#galleryNavigator .path a:hover, #galleryNavigator .path a:active { 

}

#galleryOptions { 
	margin: 0 auto 0; 
}

#galleryOptions #left {
	text-align:left;
}

#galleryOptions #middle { 

	 
	text-align:center; 
	padding-top: 1px; 
}

#galleryOptions #middle a, #galleryOptions #middle a:visited { 
	 
}

#galleryOptions #right {
	text-align:right;
}


#galleryMini td{
	text-align: center;
}

#galleryMini .thumb { 
	background-color: #e9e9e9; 
	text-align: center; 
}

#galleryMini .info { 
	background-color: #e9e9e9; 
	text-align: center; 
	padding: 2px 0; 
}

#galleryPages td{ 
	text-align: center; 
	 
	background-color: #f2f2f2; 
}

#gallerySubCategories{ 
	 
	background-color: #f2f2f2; 
	padding: 5px; 
}


#galleryAddComment {
	width: 100%;
}

#galleryAddCommentBorder th { 
	 
	background-color: #d1d1d1; 
	background-image: url(../../images/bildergalerie/titelBack.gif); 
	text-align: left; 
	padding: 3px; 
}

#galleryAddCommentBorder #galleryAddComment td { 
	 
	background-color: #f2f2f2; 
	padding: 3px; 
}

#galleryAddCommentBorder #galleryAddComment td #submitButton { 
	font-size: 1em; 
	font-family: arial; 
	font-weight: bold; 
	padding-right: 4px; 
	padding-left: 4px; 
	border: solid 1px #969696; 
}

#galleryAddCommentBorder #galleryAddComment td .input { 	
	width: 75%;
	color: #110e65; 
	font-size: 1em; 
}

#galleryAddCommentBorder #galleryAddComment td .inputFehler { 
	width: 75%;
	color: #110e65; 
	font-size: 1em;
	background-color: #ffb7b7; 
}

#galleryComments th { 
	
	background-color: #d1d1d1; 
	background-image: url(../../images/bildergalerie/titelBack.gif); 
	background-repeat: repeat-x; 
	text-align: left; 
	padding: 3px; 
}

#galleryComments th a, #galleryComments th a:visited { 

}

#galleryComments th a:hover, #galleryComments th a:active { 
	color: #000; 
}

#galleryComments td {
	 
	background-color: #f2f2f2; 
	padding: 3px; 
}

#galleryComments .spacer { 
	height: 15px; 
	background-color: #FFFFFF;
}

#galleryPictureTitle { 
	font-weight: bold; 
	text-align: center; 
	width: 100%; 
}

#galleryPictureSubTitle { 
	text-align: center; 
	width: 100%; 
}

#galleryPictureDescription { 
	text-align: center; 
	width: 100%; 
}


.galleryNewsHolder td {
	vertical-align: top;
}

.galleryNews { 
	background-color: #e8e8e8; 
	width: 100%;
}

.galleryNews th { 
	text-align: center; 
	background-image: url(../../images/bildergalerie/titelBack.gif); 
	background-repeat: repeat-x; 
}

.galleryNews td { 
	vertical-align: middle; 
	background-color: #f7f7f7; 
	text-align: center; 
	padding: 1px; 
	
}

.galleryNews a, .galleryNews a:visited {
	
}

.galleryNews .leftAlign { 
	text-align: left; 
	padding: 8px;  
}	

.galleryNews .kommentar, #galleryComments .kommentar { 

}

.galleryNewsHolder .spacer {
	width: 10px;
	height: 10px;
}
